EZproxy: accès à distance nl | en | fr

La ressource en ligne demandée a un accès restreint. Veuillez vous connecter avec votre VUB NetID (maximum 8 caractères) et votre mot de passe.

Si vous n'avez pas de NetID ou si vous rencontrez des difficultés techniques, contactez le service d'assistance ICT de la VUB.

Problèmes connus:
Apple OS X Yosemite (10.10) est incompatible avec la page de connexion de EZproxy. Les versions antérieures d'OS X peuvent également avoir le problème. Les nouvelles versions d'OS X (10.11 El Capitan et plus tard) n'ont pas le problème.
Les solutions possibles sont: (1) mettez à niveau OS X. Sachez que les anciens logiciels sur votre appareil peuvent être incompatibles avec la nouvelle version d'OS X ou (2) utiliser un autre périphérique avec une version supérieure d'OS X ou un système d'exploitation différent

Universiteitsbibliotheek Vrije Universiteit Brussel & Rekencentrum VUB/ULB (SISC): 2001-